Bug 480553 - install problem- unhandled exception
install problem- unhandled exception
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:56233afee46c4d687...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-18 16:10 EST by dimalec
Modified: 2009-06-18 14:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 14:19:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (40.27 KB, text/plain)
2009-01-18 16:10 EST, dimalec
no flags Details

  None (edit)
Description dimalec 2009-01-18 16:10:32 EST
This bug was filed automatically by anaconda.
Comment 1 dimalec 2009-01-18 16:10:41 EST
Created attachment 329307 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-01-19 10:27:31 EST
Did you get a warning message about not being able to resize /dev/sda1 due to the journal being dirty?
Comment 3 Bug Zapper 2009-06-09 06:47:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.